perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From RobertCZ <rob...@robert.cz>
Subject Embperl on Ubuntu 7.04 / problem
Date Sun, 29 Apr 2007 15:37:14 GMT
Hello,

  I'm trying to install Embperl on Ubuntu 7.04, package libemperl-perl 
(2.2.0-1) has the following problem

apache2: Syntax error on line 185 of /etc/apache2/apache2.conf: Syntax 
error on line 4 of /etc/apache2/mods-enabled/zembperl.load: API module 
structure `embperl_module' in file 
/usr/lib/perl5/auto/Embperl/Embperl.so is garbled - perhaps this is not 
an Apache module DSO?

  I'm new to Debian/Ubuntu world, not sure what I should do and I'd like 
to avoid compiling it from the source if possible. Please help.

- Robert


P.S.1 I understand Apache 2.2 is new on Ubuntu 7.04, perhaps the packge 
is for Apache 2.0 and the DSO format has changed?

---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message